schemaVersion: "1.0"
pattern:
  id: "e335f57d4c64dfc97223697a"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "EId_Verification_Auth"
  label: "EID"
  properties:
    authStatesFile: "res://e335f57d4c64dfc97223697a#authStatesFile"
    onSuccess:
    - "pattern://3c1d57471850dccab77fd257"
    onFailure:
    - "pattern://4c65de021d362462324a3a5f"
    nextSteps:
    - "pattern://f63c475c35b616b7c6c1901c"
    - "pattern://9e0cb3f3fd05315512afd46c"
    resources: "res://e335f57d4c64dfc97223697a#resources"
